Subject: wy-ftpd 2.4 and NIS

From: [email-masked] (David Gray)
Date: Thu, 02 Feb 1995 08:15:00 +0800

Hi.  I recently downloaded 2.4 and installed it on a UnixWare machine.  I
am still in the setup stages, but I have noticed that I can ftp into the
machine using accounts found in its /etc/passwd, but not accounts "aliased"
there through NIS.

The ftpd I replaced allows this.  Am I missing something in the setup or
is this expected behavior?

Thanks,

David Gray
[email-masked]